RSS   Vulnerabilities for 'Ezcontents'   RSS

2007-12-14
 
CVE-2007-6368

CWE-22
 

 
Directory traversal vulnerability in index.php in ezContents 1.4.5 allows remote attackers to read arbitrary files via a .. (dot dot) in the link parameter.

 

 >>> Vendor: Ezcontents 2 Products
Ezcontents
Ezcontents cms


Copyright 2019, cxsecurity.com

 

Back to Top